@charset "utf-8";
/* CSS Document */

p { margin: 15px 0;}
p:first-child { margin-top: 0;}
h1, h2, h3, h4, h5 { margin: 20px 0; font-weight: bold; font-family: 'Nothing You Could Do', cursive;}
h1, h2, h3, h4, h5:first-child { margin-top: 0;}
h1 {font-size: 60px;}
h2 {font-size: 35px;}
h6 {font-size: 30px;}
body {
    overflow-x: hidden;
    max-width: 100%;
    text-align: center;
    margin: 0;
  	font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    background-position-x: center;
    background-position-y: bottom;
    background-repeat: no-repeat;
    background-image: url("../images/foot.png");
}
@media (max-width: 999px) {
body {
  font-size: 18px;
  background-image: url("../images/mfoot.jpg");
}
h1 { font-size: 45px; line-height: 50px; margin: 0;}
}


/* Main Contant Holders */
.cent-col { max-width: 1180px; margin: 0 auto; padding: 50px 0;}
.content-hold { padding: 0;}
.content-hold p {line-height: 28px; color: #222;}
.top-hold { margin-bottom: 5px;}
.top-hold.top-1 { background-color: #eee;}
.bottom-hold { margin-top: 5px;}
.content-hold.article .cent-col { background: none;}
.top-2 {background: #eee;}
@media (max-width: 999px) {
  .cent-col {padding: 25px 7%;}
  .content-hold p {line-height: 25px;}

}
/* Grid CSS for bottom positions - if activated */
.bottom-grid { max-width: 1180px; width:100%; margin: 0 auto; display: block;}
.bottom-grid .bottom-hold { width: 49.7%;}
.bottom-grid .bottom-hold:nth-child(odd) { float: left;}
.bottom-grid .bottom-hold:nth-child(even) { float: right;}
@media (max-width: 999px) {
  .bottom-grid .bottom-hold { width: 100%;}
}



/* Footer Map */
.foot-map-wrap {
	height: 400px;
    margin-top: 5px;
    width: 100%;
    float: left;
}
/* Address Box */
.map-add-wrap {
	float: left;
    width: 50%;
    position: absolute;
    z-index: 1;
    height: 400px;
}
.map-add-box {
    width: 50%;
	min-width: 350px;
    margin: 50px auto;
    background: rgba(221,221,221,0.85);
    height: 240px;
    border: solid 5px #fff;
    border-radius: 20px;
    padding: 25px 0;
	line-height: 25px;
}
.map-add-box img {max-height: 75px;}


/* Footer */
.footer-wrap {
  width: 100%;
  height: 40px;
  float: left;
  background: #00244F;
  font-size: 15px;
  color: #fff;
  font-family: 'Nothing You Could Do', cursive;
}
.footer-wrap p {
	  float: left;
    width: 50%;
    padding: 0;
    margin: 0;
    line-height: 40px;
}
@media (max-width: 999px) {
  .footer-wrap { height: auto; margin-bottom: 50px;}
  .footer-wrap p {width: 100%; float: none;}
  .foot-map-wrap {height: auto;}
  .map-add-wrap {height: auto; position: inherit; width:100%;}
  .map-add-box {margin: 0; width:100%; border-radius: 0; border: none; border-bottom: solid 5px #fff; min-width: 0;}
}


/* Back to Top */
.backtop-wrap {
    position: fixed;
    bottom: -150px;
    transition: 1s;
    left: 0;
    right: 0;
}
.backtop-wrap i {
	font-size: 135px;
    color: rgba(0,0,0,0.3);
    transition: 0.5s;
}

.backtop-wrap i:hover {
    color: #57A0D2;
  }

.backtop-wrap.pop {
	bottom: -50px;
}
@media (max-width: 999px) {
  .backtop-wrap.pop {bottom: -45px;}
  .backtop-wrap i {font-size: 100px;}
}

/*Belvedere Custom Homepage Thingies*/
.home-custom {height: 500px; border-bottom: solid #eee 20px; overflow: hidden;  background-position: center}
.home-custom.hc1 {
  background-image: url("../images/hc1.jpg");
}
.home-custom.hc2 {
background-image: url("../images/hc2.jpg");
}
.hccover {
  width: 100%;
  height: 500px;
  transition: 1s;
  position: absolute;
  background: rgba(0, 0, 0, 0.2);
}
.hc2 .hccover {margin-left: -90%;}
.hc1 .hccover {margin-left: 90%;}
.home-custom:hover .hccover {margin-left: 0; background: #fff;}
.home-custom > .custom {
  position: absolute;
  color: #fff;
  padding: 75px;
}
.home-custom > .custom h1 { font-size: 85px; background: #57A0D2; padding: 0 30px;}
.hc2 > .custom { right: 0; transform: rotate(6deg);}
.hc1 > .custom { left: 0; transform: rotate(-6deg);}
.home-custom i {
  position: absolute;
  top: 0;
  bottom: 0;
  font-size: 125px;
  line-height: 500px;
  color: #fff;
  transition: 1s;
}
.home-custom:hover i {opacity: 0;}
.hc1 .hccover i {left:40px;}
.hc2 .hccover i {right:40px;}
.hccover a { padding: 5px 20px 9px; border: 2px solid #444; line-height: 100px; transition: 0.4s; text-decoration: none; color: #222;}
.hccover a:hover { background: #57A0D2; color: #fff; border-radius: 10px;}

@media (max-width: 999px) {
  .home-custom > .custom { width: 100%;  padding: 50px 0;}
  .home-custom > .custom h1 {
    font-size: 50px;
    padding: 10% 5%;
    line-height: 50px;
    width: 75%;
    max-width: 375px;
    margin: 0 auto;
  }
  .hccover {background: none;}
  .hc1 .hccover {margin-left: 100%;}
  .hc2 .hccover {margin-left: -100%;}
  .hc1 .hccover i {left:-50%; margin-left: -53.5px;}
  .hc2 .hccover i {right:-50%; margin-right: -53.5px;}
  .home-custom p {font-size: 16px; line-height: 23px;}
  .hccover h1 {font-size: 35px; line-height: 45px;}
  .hccover a {line-height: 70px;}
}
/*Belvedere Custom Page Details & Map*/
.acom-dets {height: 500px;}
.acom-dets .bt-googlemaps {
  width: 50%;
  float: left;
}
.acom-dets .custom {
  width: 50%;
  float: left;
  background: #eee;
  height: 500px;
}
.acom-dets .custom .border {
    border: solid 2px #ddd;
    padding: 30px 0;
    border-radius: 2px;
    background: #fff;
    margin: 50px 75px 0;
  }
.acom-dets .custom p { font-size: 40px; line-height: 70px; font-family: 'Nothing You Could Do', cursive;}
.acom-dets .custom i { margin-right: 30px;}
@media (max-width: 999px) {
  .acom-dets .custom {width: 95%; padding: 10px 2.5% 10px; float: none; height: auto; border-bottom: solid 5px #fff;}
  .acom-dets .custom i { margin-right: 0; width: 95%;  margin-left: 5%; font-size: 50px;}
  .acom-dets .custom p { font-size: 36px; line-height: normal; margin-bottom: 50px;}
  .acom-dets {height: auto;}
  .acom-dets .bt-googlemaps {width: 100%; float: none; height: 300px !important;}
  .acom-dets .custom .border { padding: 30px 0 0; margin: 0;}
  }

/*Bottom Call to Actions Slider*/
.booknow {height: 125px; overflow: hidden;}
.booknow:hover h1 {margin-top: -125px;}
.booknow h1 {height: 125px; line-height: 125px; transition: 0.7s;}
.booknow a {
  line-height: 49px;
  border: solid 2px #555;
  color: #444;
  padding: 5px 35px 7px;
  font-size: 28px;
  font-weight: 600;
  transition: 0.4s;
  text-decoration: none;
}
.booknow a:hover { color: #fff; background: #57A0D2; border-color: #222; border-radius: 10px;}
@media (max-width: 999px) {
  .booknow h1 {display: none;}
  .booknow {height: auto; padding: 10px 0;}
}

/* Mobile Stuff */
.mobonly {display: none;}
@media (max-width: 999px) {.mobonly {display: block;}}


/* Fox Contact Form Edits */
div#foxcontainer_m108 {width: 80%;}

/* Flex Slider Edits */
.flex-caption {
	bottom: auto;
	top: 15%;
	width: 50%;
	margin: 0 25%;
	text-shadow: none;
	background: rgba(0,0,0,0.25);
	font-size: 25px;
	line-height: 25px;
}
@media (max-width: 999px) {
.flexslider .slides img {min-height: 200px;}
.flex-caption { width: 90%; margin: 0 5%; font-size: 19px; line-height: 23px}
}

/*Blog like Code*/
.blog .items-row {width: 50%;}
.blog .items-row:nth-child(odd) {float: left;}
.blog .items-row:nth-child(even) {float: right;}
.blog .item { border-bottom: #eee solid 2px; padding: 50px 0px 50px; margin: 0 35px;}
.blog img { max-width: 75% !important;  border: solid #ddd 2px;  border-radius: 15px;}
.blog .items-leading > div {border-bottom: 2px solid #eee; padding: 40px 0 60px; margin: 20px 0;}
.blog .items-leading > div:first-child {padding-top: 0; margin-top: 0;}
.blog .items-leading > div:last-child {border-bottom: 0;}
@media (max-width: 999px) {
  .blog .items-leading > div {border-bottom: 2px solid #eee; padding: 20px 0 40px; margin: 20px 0;}
  .blog .items-row {width: 100%; float: none !important;}
  .blog .item {margin: 0;}
}


/*Language Switcher */
.mod-languages {float: right;}
@media (max-width: 999px) {.mod-languages {display: none;}}
